<?xml version='1.0'?>

<reference anchor='RFC0574'>

<front>
<title>Announcement of a mail facility at UCSB</title>
<author initials='M.' surname='Krilanovich' fullname='M. Krilanovich'>
<organization /></author>
<date month='September' day='26' year='1973' /></front>

<seriesInfo name='RFC' value='574' />
</reference>
